<p>attribute-directive works!</p>

<app-ngclass></app-ngclass>
<app-ngstyle></app-ngstyle>
<hr>
<h3 style="color: red">Attribute Directive (tự định nghĩa)</h3>
<div appHighLight>Cybersoft</div>
<hr>
<br>